---
name: deleted_group_audit_event_streaming_destination
description: Triggered when an external audit event destination for a top-level group is deleted
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/436610
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/148738
feature_category: audit_events
milestone: "16.11"
saved_to_database: true
streamed: true
scope: [Group]
